Subject: Re: [PATCH 1 of 2 py-scfg] Return None when trying to get missing sub-directive

From: David Keijser <[email-masked]>
Date: Tue, 3 Nov 2020 16:07:34 +0100

On Mon, Nov 02, 2020 at 10:11:19AM -0800, Peter Sanchez wrote:
> On 11/02, David Keijser wrote:
> > Ok, cool. Did the other patch make it to you too?
> > 
> > Having type annotations would be great when writing code using scfg
> > because it enables type checking with mypy and nice editor integration
> > with langserver and the like.
> 
> Hrmm, no. I only got the 1 and checking the mail logs I don't see
> multiple emails being submitted yesterday from your email address. Can
> you please resend?

I tried to resend yesterday, this time to the public-inbox address, but
I'm not sure if it worked. My smtp client said ok at least.